@charset "UTF-8";

.door{
  display: flex;
  justify-content: center;
}
.door .btn{
  width: 40%;
  margin: 0 2%;
  position: relative;
}
.door .btn a{
  display: block;
  text-decoration: none;
  color: #fff;
  text-align: center;
  padding: 100px 0;
  outline: 2px dotted rgb(255, 255, 255);/*outlineでドットの線を追加*/
  outline-offset: -10px;/*outline-offsetの値を-15pxにして内側に調整*/
}
.door .btn:nth-child(1) a{ background-color: #d75b8e; }
.door .btn:nth-child(2) a{ background-color: #473b93; }
.door .btn a:hover{
  opacity: 0.8;
}
.door .btn em{
  display: block;
  font-size: 30px;
  line-height: 1.5;
}
.door .btn em span{
  display: block;
  font-size: 40px;
  font-weight: bold;
  letter-spacing: .5em;
  padding-left: 0.5em;
}
.door .btn .illust{
  width: 100px;
  position: absolute;
  bottom: -20px;
  right: -20px;
}
.door .btn .illust img{
  max-width: 100%;
  height: auto;
}
.door + p{
  margin-top: 60px;
  text-align: center;
  color: #E50000;
  font-size: 16px;
  font-weight: bold;
}




.contentsPack h3{
  text-align: center;
  font-size: 18px;
  font-weight: bold;
  padding: 0;
  margin-bottom: 40px;
}

.confirmation{
  border: solid 2px #ccc;
  padding: 20px;
  margin-bottom: 60px;
  line-height: 1.8;
}
.confirmation h4{
  text-align: center;
  font-size: 24px;
  font-weight: bold;
  padding: 0;
  margin-bottom: 10px;
}
.confirmation p{
  font-size: 18px;
}
.confirmation ul{
  margin: 1em 0;
}
.confirmation li{
  list-style: disc;
  margin-left: 1.5em;
  font-size: 18px;
}
.confirmation .check{
  text-align: center;
  font-size: 18px;
  border-top: solid 1px #ccc;
  margin-top: 20px;
  padding-top: 20px;
}

.confirmation .check .must{
  float: none;
  display: inline-block;
  vertical-align: middle;
  margin: 0;
  margin-left: 1em;
}

input{
  font-size: 13px;
  padding: 3px 5px;
  margin-bottom: 5px;
}
input:last-child{
  margin-bottom: 0px;
}
form ol li{
  margin-bottom: 5px;
}


form{
	margin: 0;
	padding: 0px;
}

form table.normal th{
	text-align: left;
	vertical-align: top;
  line-height: 1.8;
  padding: 10px;
}
table.normal td {
  line-height: 1.8;
}
/* table.normal td:has(input){
  line-height: 2.5;
} */


form .must{
	display: block;
	background-color: #C00;
	padding: 5px;
	margin: 15px 0 0;
	font-size: 10px;
	line-height: 10px;
	color: #FFF;
	float: right;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
	border-radius: 5px;
}

form .cap{
	font-size: 10px;
	line-height: 1.5em;
	color: #C00;
}

form #submit{
	text-align: center;
	margin-bottom: 15px;
}

form #submit_box{
	margin-top:10px;
	text-align: center;
}

form #submit_box p{
	margin: 0 0 10px;
}

form #submit_box button{
	font-size: 20px;
	line-height: 1.8em;
	padding: 10px 30px;
	cursor:pointer;
}

